Installing Skype on Ubuntu 8.10

First, download the Ubuntu version of Skype from here.

Once the .deb file has been downloaded to your desktop, double-click on it to begin the installation. If any additional package files are required they will be automatically downloaded and installed.

When the installation is completed, you can open Skype by going to Applications -> Internet.

About these ads

15 Responses to Installing Skype on Ubuntu 8.10

  1. Jos says:

    Hi, just wanted to THANK YOU for this great & so easy explained tutorial! Really great… thanx again & keep us posted!

    grtz

  2. Anders says:

    Thx, but I can’t talk with microphone… It says: “Problem with Audio playback”. Anyone got any tip?

  3. Anders:
    If you have “Problem with Audio playback” you will just probably have to mess around with the audio settings in your system. Enable the Mic, play with the levels, put them up, and keep making the test calls to see if you got it right.
    Most likely is just something minor.

  4. lawrmc says:

    I get the error “Wrong Arcitechture 1386!when I try and run the installer. Any ideas?

  5. memomachine says:

    Hmmm.

    Yeah it’s a pain. I’ve got a 64-bit AMD as well. Irritating. Perhaps I should have installed the 32-bit version of Ubuntu after all.

  6. bob says:

    All I get is:
    Error: Dependency is not satisfiable: libqt4-core

  7. Ray says:

    Hi

    I have just installed 8.10 on a dual boot system and get the error message “Wrong Architecture ‘i386′

  8. Joe says:

    If you get a “Wrong Architecture ‘i386′” reply try following package: http://www.skype.com/go/getskype-linux-ubuntu-amd64

    hth

  9. mage says:

    Hi, im getting this following error msg,

    The package might be corrupted or you are not allowed to open the file. Check the permissions of the file.

  10. laeonux says:

    The easiest workaround is to simply delete the file and download again. Or, you may want to open a terminal and type sudo dpkg -i .deb

  11. laeonux says:

    **sudo dpkg -i __skype_package.deb

  12. Joseph says:

    I am getting the “Dependency not satisfiable: libqt 4-core

  13. Joseph says:

    got any Ideas, I have Ubuntu 8 . 10,

  14. bharat says:

    hi pls help me.. error dependency not satisfiable libqt 4-dbus

  15. portland garage doors…

    […]Installing Skype on Ubuntu 8.10 « the ubuntu experiment[…]…

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: